/*Форма 0*/

/*@media (max-width: 1200px) {   .uc-booth-form .t-input-group .t-text {font-size: 16px!important;}}*/

.uc-booth-form .t678 .t-form_bbonly .t-form__inputsbox_vertical-form .t-input-group {margin-bottom:0;}
.uc-booth-form .t678 .t-form_bbonly .t-input-block
/*, .uc-booth-form .t678 .t-form_bbonly .t-input-block-group*/
{    margin-bottom: 25px;}

.uc-booth-form .t-input-title {color: var(--uc-button-bgcolor-CFsY3Ts, #1200fb);}
.uc-booth-form .t-form__screen-btn-prev   { border-color: var(--uc-button-bgcolor-CFsY3Ts, #1200fb)!important; 
    background-color: var(--uc-button-color-CFsY3Ts, #ffffff)!important; 
    color: var(--uc-button-bgcolor-CFsY3Ts, #1200fb)!important; }
.t-input {font-size:18px;}

/*Форма*/
.t-input-group_tx .t-text, .t-radio__wrapper label {font-size:18px!important;}
@media screen and (max-width:640px) {.t-input-group_tx .t-text, .t-radio__wrapper label {font-size:16px!important;}}
.t-radio__indicator {border-color: #2b2b2b;    border-width: 1px; opacity: 1; }
.t-form__inputsbox div:first-child {margin-bottom: 0;}
.t-form__inputsbox div:first-child .t-input-block {margin-bottom: 15px;}
.t678 .t-input-group {    margin-bottom: 0;}
.t678 .t-form_bbonly .t-input-block {margin-bottom: 25px;}
.t-input_pvis {padding: 26px 20px 20px 20px;}
.t-input:focus~.t-input__vis-ph, .t-input_has-content+.t-input__vis-ph {
    -webkit-transform: translateY(-100%) scale(.7);
    -ms-transform: translateY(-150%) scale(.7);
        transform: translateY(-150%) scale(.7);}
.t-input__vis-ph {    top: 21px;}
.t-form__inputsbox div:nth-child(7) {    margin-top: 35px;}
.t-input {    height: 40px;}

.uc-exh-list .t-text strong { font-family: 'Roboto', Arial, sans-serif;    }
/*чашечка для экспонента с кофестанцией*/
.uc-exh-list em {position:relative; display:inline-block; 
    color:    rgba(245, 40, 145, 0);}
.uc-exh-list em:after {content:""; display:block;     width:1em; height:1em;     /*background-color:red; */    position:absolute;     left:0px;top:0.1em;     background-image:url(https://static.tildacdn.com/tild6664-3937-4334-b962-333066393337/coffee_icon.svg);
    background-size: contain;    background-repeat: no-repeat;}
#allrecords .uc-exh-list ul {padding-left:0;}    
/*.uc-exh-list div.t016__col:nth-of-type(n+2) {display:none;}*/
/*@media screen and (min-width: 768px) {    .uc-exh-list {height:1px;}}*/


/* Форма эксопнента */
/*.uc-packages em {font-style:normal; }*/
.uc-booth-tbl .t431__td, .uc-booth-tbl .t431__th {padding:5px;}
.uc-booth-tbl .t431__th:nth-of-type(2) {color:#4ea368;}
.uc-booth-tbl .t431__th:nth-of-type(3) {color:#B671AB;}
.uc-booth-tbl .t431__th:nth-of-type(4) {color:#aeb32e;}



.uc-booth-tbl tbody tr:last-child .t431__td {font-weight:bold;}
.uc-booth-tbl tbody tr:last-child .t431__td:nth-child(2) {color:#4ea368!important;}
.uc-booth-tbl tbody tr:last-child .t431__td:nth-child(3) {color:#B671AB!important;}
.uc-booth-tbl tbody tr:last-child .t431__td:nth-child(4) {color:#aeb32e!important;}

.uc-booth-tbl .t-text div :not(strong)
/*, .t-name div, .uc-list ul, .t-text_md, .t-descr_xs*/
{font-size: 18px!important;}

/*.uc-booth-tbl .t431__th:nth-of-type(3) {color:#215c85;}*/
/*.uc-booth-tbl .t431__th:nth-of-type(4) {color:#8d3d82;}*/
@media screen and (max-width: 960px) {
.uc-booth-tbl .t431__table-wrapper {    min-width: 500px;}
.uc-booth-tbl .t431__mobilescroll        { padding-right: 0;}
.uc-booth-tbl .t431__mobilescroll .t431__wrapper-for-mobile        { padding-right: 20px;}
}



/*обнуляем отступы*/
.t030__title {    margin-bottom: 0;}
.t004 {    padding-top:0;    padding-bottom:0;}
@media screen and (min-width: 960px) {
    .t142A .t142A__btn,
    .t195__img
    {margin-bottom: 0;}
}

/*работа с попапом*/
@media screen and (max-width: 560px) {
    .t-popup__close {
        background: #ffffff !important;
    }
      .t-popup__close-icon rect {
        fill: #fd1b49 !important;
    }
    .t-popup__close-icon {
        width: 16px !important;
    }
}

button.t-submit {   color:#ffffff;   background-color:#fd1b49;   border-radius:10px;   -moz-border-radius:10px;   -webkit-border-radius:10px;   font-family:Montserrat;   font-weight:400;   text-transform:uppercase;   width: 100%;   letter-spacing: 1.5px;}

/*сделать снова большим мелкий текст*/
.t-input-group_tx .t-text,
.t-text_xs {        font-size: 18px;    }

/*тур*/
@media screen and (max-width: 640px) { .uc-tour .t195__imgsection {display:none;}}

/*чуть увеличил размер лого для media*/
@media screen and (min-width: 1200px) {.t594__item_6-in-row, .t594__item_5-in-row {padding-left:15px;padding-right:15px;}}

/*Маркеры тем*/
     /*#rec773496891... #rec773496891 li::marker*/
     .t-descr li::marker, .t-text li::marker  {    color: #FD1B49 !important;    }

    .t-descr li, .t-text li {    margin-bottom: 8px;}
    
    .uc-img-txt-min .t-descr {margin-top:0;}
    .uc-img-txt-min .t-descr li {margin-bottom: 0;}
    .uc-img-txt-min .t-title {margin-bottom: 0;}

@media screen and (min-width: 960px) {
.uc-contacts .t016 .t-col:first-child{width:250px;margin-right:0;}
.uc-contacts .t016 .t-col:nth-child(2){max-width:290px; width:290px;}
}

/*коррекция отступов у ссылок*/
.t-text a {line-height:20px;}

/*Выставка*/
/*моношрифт для списка экспонетов*/
.uc-exh-list  .t-text  {
    font-family:'PT Mono',monospace,monospace!important;font-size: 18px!important;   text-indent: 0px; padding-left: 0px;}
.uc-exh-list  .t-text a, .uc-exh-list  .t-text em {font-family:'TildaSans',sans-serif!important; font-style: normal; font-weight:400;}
.uc-exh-list  .t-text li  {list-style-type: none!important; padding-bottom: 12px;}

/*для 0-й отступ для колонок списка экспонентов*/
@media screen and (max-width: 970px) {
.uc-exh-list .t016 .t016__text {padding-top:0!important;padding-bottom:0!important; }
.uc-exh-list .t016 .t016__col {margin-bottom: 0!important;}
.uc-exh-list .t016 ul {margin-bottom: 0!important;}
}

/*зачеркнутая цена для блока регистрации*/
/*discount till July 23*/
/*discount till August 25*/
.t1072__price {position:relative;font-size:42px!important;}
.t1000072__price:before {content:"1,050 ";font-weight:200;}
.t1000072__price:after {    content: '';    position: absolute;left:    calc(100% / 2 - 122px);    top:15px;    margin-top: 10px;    width: 90px;    border-bottom: 6px solid #88fffca3;    transform: rotate(-9deg);    -webkit-transform: rotate(-9deg);}

    
/*кнопка регистрационного блока*/
.t1072__buttonwrapper {padding-top:0;}

/*Список*/
.t-text li {
    /*margin-bottom:0!important;*/
    /*margin-top:8px!important;*/
}


/*Меню*/
@media screen and (min-width: 960px) and (max-width: 1900px) {.t228__leftside{display:none;}}
@media screen and (min-width: 960px) and (max-width: 1680px) {.t228 .t-sociallinks{display:none;}}
@media screen and (min-width: 960px) and (max-width: 1480px) {
    .t228 .t228__centercontainer li{padding-left:10px!important;padding-right:10px!important;}
    .t228 .t228__centercontainer li:first-child{padding-left:0!important;}
    .t228 .t228__centercontainer li:last-child{padding-right:0!important;}
    .t228 .t228__right_buttons a {padding-left:15px!important;padding-right:15px!important;}
    .t228__padding40px {width: 20px;}
}


/*Регистрация*/
.t1072 .t-section__descr {    max-width: unset; }
.t1072__footer {background-color: #2caba7!important;} /*временно пока нет спецопций*/
.t1072 .t-card__uptitle {margin-bottom: 0;}

/*СПикеры*/

.uc-speakers .t524__bottommargin_sm {    margin-bottom: 0px;}
.uc-speakers .t524__imgwrapper {    margin-bottom: 10px;}
@media screen and (max-width: 960px){
    .uc-speakers .t-col:nth-child(2n-1) {  padding-left: 6px;      padding-right: 5px;}
    .uc-speakers .t-col:nth-child(2n) {    padding-left: 5px;    padding-right: 6px;}
}

@media screen and (max-width: 640px) {
.uc-speakers  .t524__col-mobstyle {  display: inline-block;    width: 50%;} 
.t524__wrappercenter { padding-right: 0; padding-left:0; }
.t524__persdescr, .t524__persname {font-size:15px!important; margin-bottom:0;}
.t-descr_xs {font-size:18px;}
}

@media screen and (max-width: 640px) {
.uc-speakers .t524 .t524__container .t-list__item:first-child, 
    .uc-speakers .t524 .t524__container:not(.t-list__container_inrow1) .t-list__item:nth-child(2) {    margin-top: 0!important;}
}


/*Article*/
:root {

--mob-p-margine: 10px;
--mob-h5-margine: 25px;
--mob-art-margine: 25px;
--mob-h4-margine: 45px;
--mob-h3-margine: 60px;
--mob-h2-margine: 90px;

--m-hp-size: 60px;
--m-h-size: 45px;
--m-h3-size: 34px;
--m-h4-size: 26px;
--m-p-size: 18px;

--p-margine: 20px;
--h5-margine: 45px;
--art-margine: 45px;
--h4-margine: 90px;
--h3-margine: 120px;
--h2-margine: 180px;

--hp-size: 120px;
--h-size: 80px;
--h3-size: 60px;
--h4-size: 40px;
--p-size: 20px;
}

.uc-news .art {width:600px; height:auto;}
.uc-news .art-img {width:100%;}
.uc-news a {color:#f31d4b!important;}
.uc-news a:hover {color:#ff6c8c!important;}
.uc-news .toc, .uc-news .toc ul {list-style-type:none;}
.uc-news .toc .empty {font-size:10px;}
.uc-news
{max-width:1200px; margin: 0 auto;
font-family: 'Roboto', Arial, sans-serif;
font-size:var(--p-size);
color: #3e3d40;
line-height:1.4;
}

.uc-news article {margin:20px;}
.uc-news p {max-width: 700px;}
.uc-news h1, .uc-news h2, .uc-news h3, .uc-news h4 {font-family: 'Montserrat', Arial, sans-serif; font-weight: 500;}
.uc-news p, .uc-news h1, .uc-news h2, .uc-news h3, .uc-news h4, .uc-news h5 {margin:0;}


.uc-news article td {vertical-align: top; padding:10px 10px 15px 0px; border-collapse: collapse;border:0; border-spacing:0; border-top:1px #f0f0f0 solid;}
.uc-news article tr:first-child td {border-top:0;}
.uc-news article td:first-child {border-top:0;}
.uc-news article td p {margin:0;}
/*.uc-news article tr:nth-child(odd) td {background-color:#f0f0f0;}*/


.uc-news p {margin-bottom:var(--p-margine)}
.uc-news h1, h2, h3, h4, h5 {margin-top:var(--p-margine);}
.uc-news h1, .uc-news h2, .uc-news h3,  .uc-news h4, .uc-news h5 {margin-bottom:var(--p-margine);}
.uc-news h3 {margin-bottom:var(--h5-margine);}
.uc-news p + h4 {margin-top:var(--h4-margine);}
.uc-news p + h5 {margin-top:var(--h5-margine);}
.uc-news h4 {margin-bottom:var(--h5-margine);}
.uc-news .art + h4 {margin-bottom:var(--p-margine);}
.uc-news p + h2 {margin-top:var(--h2-margine);}
.uc-news p + h3, .uc-news table + h3 {margin-top:var(--h3-margine);}
.uc-news h2 + p, .uc-news h3 + p {margin-top:var(--h5-margine);}
.uc-news .art {margin-top:var(--art-margine);}
.uc-news .art + h4 {margin-top:var(--p-margine);}
.uc-news p + .art, .uc-news h4 + p + .art {margin-top:var(--h4-margine);}


.uc-news h1 {font-size:var(--hp-size); line-height:1.1;}

.uc-news h2 {font-size:var(--h-size);
margin-top:var(--xxl-margine); color:#f31d4b;}
.uc-news h3 {font-size:var(--h3-size);
margin-top:var(--xxlm-margine); }
.uc-news h4 {font-size:var(--p-size); font-weight: 600; letter-spacing:2px; text-transform: uppercase; word-spacing: 3px;}
.uc-news h5 {font-size:var(--p-size);}

@media (max-width: 1200px) {

.uc-news .art {width:100%; height:auto; }
.uc-news .art-img {width:100%;}
.uc-news {        font-size:var(--m-p-size);}

.uc-news p {margin-bottom:var(--mob-p-margine)}
.uc-news h1, .uc-news h2, .uc-news h3,  .uc-news h4, .uc-news h5 {margin-top:var(--mob-p-margine);}
.uc-news h1, .uc-news h2, .uc-news h3, .uc-news h4, .uc-news h5 {margin-bottom:var(--mob-p-margine);}
.uc-news p + h4 {margin-top:var(--mob-h4-margine);}
.uc-news p + h5 {margin-top:var(--mob-h5-margine);}
.uc-news h4 {margin-bottom:var(--mob-h5-margine);}
.uc-news .art + .uc-news h4 {margin-bottom:var(--mob-p-margine);}
.uc-news p + h2 {margin-top:var(--mob-h2-margine);}
.uc-news p + h3, .uc-news table + h3 {margin-top:var(--mob-h3-margine);}
.uc-news h2 + p, .uc-news h3 + p {margin-top:var(--mob-h5-margine);}
.uc-news .art {margin-top:var(--mob-art-margine);}
.uc-news .art + h4 {margin-top:var(--mob-p-margine);}
.uc-news p + .art, .uc-news h4 + p + .art {margin-top:var(--mob-h4-margine);}


.uc-news h1 {font-size:var(--m-hp-size); }
.uc-news h2 {font-size:var(--m-h-size);
margin-top:var(--m-xxl-margine);}
.uc-news h3 {font-size:var(--m-h3-size);
.uc-news margin-top:var(--m-xxlm-margine); }
.uc-news h4 {font-size:var(--m-p-size); }
.uc-news h5 {font-size:var(--m-p-size);}
}